#Picture-Rectangle
Size:60*60
NAME:sq04_20px
OFF:..\Common\Picture Ini\Mono\Data\Button\sq04_20px.sbp
ON:..\Common\Picture Ini\Mono\Data\Button\sq05_20px.sbp

NAME:sq04_40px
OFF:..\Common\Picture Ini\Mono\Data\Button\sq04_40px.sbp
ON:..\Common\Picture Ini\Mono\Data\Button\sq05_40px.sbp

NAME:sq04_n
OFF:..\Common\Picture Ini\Mono\Data\Button\sq04_n.sbp
ON:..\Common\Picture Ini\Mono\Data\Button\sq05_n.sbp

NAME:sq14_n
OFF:..\Common\Picture Ini\Mono\Data\Button\sq14_n.sbp
ON:..\Common\Picture Ini\Mono\Data\Button\sq15_n.sbp

NAME:sq24_n
OFF:..\Common\Picture Ini\Mono\Data\Button\sq24_n.sbp
ON:..\Common\Picture Ini\Mono\Data\Button\sq25_n.sbp

NAME:sq34_n
OFF:..\Common\Picture Ini\Mono\Data\Button\sq34_n.sbp
ON:..\Common\Picture Ini\Mono\Data\Button\sq35_n.sbp

NAME:sq84_n
OFF:..\Common\Picture Ini\Mono\Data\Button\sq84_n.sbp
ON:..\Common\Picture Ini\Mono\Data\Button\sq85_n.sbp

NAME:sq94_n
OFF:..\Common\Picture Ini\Mono\Data\Button\sq94_n.sbp
ON:..\Common\Picture Ini\Mono\Data\Button\sq95_n.sbp

#Picture-Circle
Size:60*60
NAME:ci04_20px
OFF:..\Common\Picture Ini\Mono\Data\Button\ci04_20px.sbp
ON:..\Common\Picture Ini\Mono\Data\Button\ci05_20px.sbp

NAME:ci04_40px
OFF:..\Common\Picture Ini\Mono\Data\Button\ci04_40px.sbp
ON:..\Common\Picture Ini\Mono\Data\Button\ci05_40px.sbp

NAME:ci04_n
OFF:..\Common\Picture Ini\Mono\Data\Button\ci04_n.sbp
ON:..\Common\Picture Ini\Mono\Data\Button\ci05_n.sbp

NAME:ci14_n
OFF:..\Common\Picture Ini\Mono\Data\Button\ci14_n.sbp
ON:..\Common\Picture Ini\Mono\Data\Button\ci15_n.sbp

NAME:ci24_n
OFF:..\Common\Picture Ini\Mono\Data\Button\ci24_n.sbp
ON:..\Common\Picture Ini\Mono\Data\Button\ci25_n.sbp

NAME:ci34_n
OFF:..\Common\Picture Ini\Mono\Data\Button\ci34_n.sbp
ON:..\Common\Picture Ini\Mono\Data\Button\ci35_n.sbp